<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-vision-common-license-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-vision-common-license-12.0.1.aar/56e7c34cbd8487c7ce6e5fa5806639f2/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-vision-common-license-12.0.1.aar/56e7c34cbd8487c7ce6e5fa5806639f2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>